<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="#888" />
        </shape>
    </item>

    <item
        android:bottom="@dimen/custom_margin2dp"
        android:left="@dimen/custom_margin2dp"
        android:right="@dimen/custom_margin2dp"
        android:top="@dimen/custom_margin2dp">

        <shape android:shape="rectangle">
            <solid android:color="#fff" />
        </shape>
    </item>

</layer-list>